uuid:
  -
    value: bbcf688f-2236-48de-b32a-9ae7e87a28cf
langcode:
  -
    value: en
bundle:
  -
    value: menu_link_content
revision_created:
  -
    value: '2022-09-28T23:29:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
enabled:
  -
    value: true
title:
  -
    value: Browse
description: {  }
menu_name:
  -
    value: main
link:
  -
    uri: 'internal:/islandora/collection'
    title: ''
    options: {  }
external:
  -
    value: false
rediscover:
  -
    value: true
weight:
  -
    value: 0
expanded:
  -
    value: false
parent: {  }
changed:
  -
    value: '2022-09-28T23:29:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
_content_sync:
  entity_type: menu_link_content
  menu_entity_link:
    node: ebcb2bd5-c792-47cd-9d85-3a94a6eb7764
  entity_dependencies:
    node:
      - node.islandora_object.ebcb2bd5-c792-47cd-9d85-3a94a6eb7764
